.tbSchedaCnt {
    width:100%;
    color:#000;
}

.tr1SchedaCnt {
    height:460px;
    overflow-y: scroll;
}
    .tr1SchedaCnt > td {
        padding:30px;
        vertical-align:top;
    }

.tr2SchedaCnt {
    height:99px;
    background:#fff;
}
    .tr2SchedaCnt > td {
        padding:0 30px;
    }
        .schedaCodice {
            text-align:right;
        }
        .schedaTitolo {
            font-weight:900;
        }
        .schedaListino {
            font-size:1.1em;
            margin:15px 0 30px 0;
        }
        .schedaDescrizione {
            font-size:0.95em;
            line-height:1.3em;
        }

.tr3SchedaCnt {
    height:26px;
}
    .schedaPrezzo {
        width:50%;
        float:left;
        font-size:1.8em;
        line-height:1.2em;
    }
    .schedaScontoCnt {
        width:50%;
        float:left;
        text-align:right;
    }
    .schedaSconto {
    background:#d90000; padding:22px 16px; color:#fff; font-weight:900; font-size:2em; display:inline-block;
    }

/* No greater than 1199px, no less than 992px */
@media (max-width:1199px) and (min-width:992px) {
    .tbSchedaCnt {
        width:100%;
        color:#000;
    }

    .tr1SchedaCnt {
        height:381px;
    }
        .tr1SchedaCnt > td {
            padding:20px;
        }

    .tr2SchedaCnt {
        height:82px;
        background:#fff;
    }
        .tr2SchedaCnt > td {
            padding:0 20px;
        }
            .schedaCodice {
                text-align:right;
                margin: 0;
            }
            .schedaTitolo {
                font-size:1.2em;
                font-weight:900;
            }
            .schedaListino {
                font-size:0.95em;
                margin:10px 0 20px 0;
            }
            .schedaDescrizione {
                font-size:0.95em;
                line-height:1.3em;
            }

    .tr3SchedaCnt {
        height:26px;
    }
        .schedaPrezzo {
            width:50%;
            float:left;
            font-size:1.4em;
            line-height:1.2em;
        }
        .schedaScontoCnt {
            width:50%;
            float:left;
            text-align:right;
        }
        .schedaSconto {
            background:#d90000;
            padding:14px;
            color:#fff;
            font-weight:900;
            font-size:1.4em;
            display:inline-block;
        }
}

@media (max-width:991px) {
    .tr1SchedaCnt {
        height:0;
    }
}







/*************** SCROLLBAR BASE CSS ***************/
 
.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
}
 
.scroll-wrapper > .scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    overflow: scroll !important;
    padding: 0;
    position: relative !important;
    top: 0;
    width: auto !important;
}
 
.scroll-wrapper > .scroll-content::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
.scroll-element {
    display: none;
}
.scroll-element, .scroll-element div {
    box-sizing: content-box;
}
 
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
    display: block;
}
 
.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
    cursor: default;
}
 
.scroll-textarea {
    border: 1px solid #cccccc;
    border-top-color: #999999;
}
.scroll-textarea > .scroll-content {
    overflow: hidden !important;
}
.scroll-textarea > .scroll-content > textarea {
    border: none !important;
    box-sizing: border-box;
    height: 100% !important;
    margin: 0;
    max-height: none !important;
    max-width: none !important;
    overflow: scroll !important;
    outline: none;
    padding: 2px;
    position: relative !important;
    top: 0;
    width: 100% !important;
}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
 
 
 
/*************** SIMPLE INNER SCROLLBAR ***************/
 
.scrollbar-inner > .scroll-element,
.scrollbar-inner > .scroll-element div
{
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
}
 
.scrollbar-inner > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
 
.scrollbar-inner > .scroll-element.scroll-x {
    bottom: 2px;
    height: 8px;
    left: 0;
    width: 100%;
}
 
.scrollbar-inner > .scroll-element.scroll-y {
    height: 100%;
    right: 2px;
    top: 0;
    width: 8px;
}
 
.scrollbar-inner > .scroll-element .scroll-element_outer {
    overflow: hidden;
}
 
.scrollbar-inner > .scroll-element .scroll-element_outer,
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
 
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
}
 
.scrollbar-inner > .scroll-element .scroll-element_track { background-color: #e0e0e0; }
.scrollbar-inner > .scroll-element .scroll-bar { background-color: #666666; }
.scrollbar-inner > .scroll-element:hover .scroll-bar { background-color: #919191; }
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar { background-color: #919191; }
 
 
/* update scrollbar offset if both scrolls are visible */
 
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }
 
 
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }


.schedaPrezzo strong {
    color: #d90000;
    -webkit-animation: pulsate 1.5s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.;
}
@-webkit-keyframes pulsate {
    0% { 
        opacity: 0.3;
    }
    50% { 
        opacity: 1.0;
    }
    100% { 
        opacity: 0.3;
    }
}
